body {
    background-color: black;
    color: white;
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    letter-spacing: 0.02em;
}

h1 {
    text-align: center;
    padding: 20px 20px;
    margin-bottom: 0px;
    text-shadow: -2px 2px 4px rgb(255, 0, 0);
    animation: blink 0.5s infinite;
}

.speech {
    text-align: center;
    font-size: 1em;
    margin-top: 10px;
    padding: 10px 10px;
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

.image {
    text-align: center;
} 

img {
  max-width: 100%;
  height: auto;
  animation: blink 0.5s infinite;
}
